/* Non-franchise Game Styles
----------------------------------------------------------------------------------*/

.tabs {margin: 20px 40px;}

#game {
	width:100%;
	padding-top: 170px;
}

#game_details {padding: 0 0 40px 40px; position: relative; min-height:425px;}

#primary_content {width: auto;}

#media, #product_intro {
    float: left;
}

.hr {
    background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/hr_crt_v2.png) no-repeat center center transparent;
    border: none;
    display: block;
    height: 26px;
    margin: 8px 0;
    padding: 0;
    width: auto;
}

/* =Media
----------------------------------------------------------------------------------*/

#media {
	width: 484px;
}

#media_spot, .no-media  {
    padding: 15px;
    width: 454px;
    height: 319px;
    position: relative;
}

#media_spot #toggle {
	background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/non_franchise_tabs_landscape.png) no-repeat 0 0 transparent;
	width: 350px;
	height: 49px;
	position: relative;
	z-index: 10;
}

#media_spot #toggle.screen {background-position: 0 -53px;}

#media_spot #toggle a {
	font-size: 14px;
	font-weight: bold;
	color: #555555;
	cursor: pointer;
	display: block;
	text-align: center;
	padding-top: 3px;
	position: absolute;
}

#media_spot #toggle a:hover,
#media_spot #toggle a.selected {color: #ff6000; text-decoration: none;}

#media_spot #toggle #vids_link {width: 156px; height: 25px; left: 8px; top: 7px;}
#media_spot #toggle #screens_link {width: 160px; height: 25px; left: 185px; top: 7px;}

#media_spot #vids, #media_spot.both #screens {
	background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/media_spot_video_v2.png) no-repeat 0 0 transparent;
	float: left;
    width: 402px;
    height: 300px;
    padding: 27px 0 0 74px;
    position: relative;
    z-index: 9;
    margin-top: -15px;
}

#media_spot.both #screens {display: none;}

#media_spot #videoshots, #media_spot #screenshots {
	width: 305px;
	height: 230px;
	overflow: hidden;
	float: left;
}

#media_spot #videoshots img, #media_spot #screenshots img {
	width: 307px;
	height: 230px;
}

#media_spot #prev, #media_spot #next,
#media_spot #vprev, #media_spot #vnext {
    background: url('https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/media_spot_btns.jpg') no-repeat 0 0 transparent;
    height: 65px;
    width: 21px;
    position: absolute;
    top: 95px;

}

#media_spot #prev, #media_spot #vprev {background-position: left top; left: 34px;}
#media_spot #next, #media_spot #vnext {background-position: right top; right: 60px;}
#media_spot #prev:hover, #media_spot #vprev:hover {background-position:bottom left;}
#media_spot #next:hover, #media_spot #vnext:hover {background-position:bottom right;}

/* =Screenshot Only (Landscape)
-------------------------------------------------*/

#media_spot.screenshots {background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/media_spot_no_cap.png) no-repeat 0 0 transparent;}

#media_spot h3 {
    color: #FF6000;
    font-size: 18px;
    padding: 0 0 0 20px;
    font-weight: normal;
}

#media_spot.screenshots #screens {
	float: left;
    width: 365px;
    padding: 10px 0 0 59px;
    position: relative;
}

#media_spot.screenshots #prev {left: 15px; top: 85px;}
#media_spot.screenshots #next {right: 16px; top: 85px;}

/* =Screenshot Only (Portrait)
-------------------------------------------------*/

#media_spot.portrait {
	background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/media_spot_prt_no_cap.png) no-repeat 0 0 transparent;
	width: 353px;
    height: 320px;
	margin:0 0 0 45px;
}

#media_spot.portrait #screens {
    float: left;
    width: 250px;
    padding: 10px 0 0 80px;
    position: relative;
}

#media_spot.portrait #screenshots {
    width: 160px;
    height: 240px;
    overflow: hidden;
}
#media_spot.portrait #screenshots a img {
	border:none;
	position:absolute;
	z-index:100;
}
.ie7 #media_spot.portrait #screenshots a img {
	top:35px;
}
#media_spot.portrait #screenshots img {
	width: 160px;
	height: 240px;
}

#media_spot.portrait #prev {left: 40px;}
#media_spot.portrait #next {right: 55px;}

/* =Video/Screenshot (Portrait)
-------------------------------------------------*/

#media_spot.both.portrait {
	background: none;
	margin:0 0 0 -10px;
}

#media_spot.both.portrait #toggle {
	background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/non_franchise_tabs_portrait.png) no-repeat 0 0 transparent;
	width: 311px;
	height: 49px;
	position: relative;
	left: 47px;
	z-index: 10;
}

#media_spot.both.portrait #toggle.screen {background-position: 0 -54px;}

#media_spot.both.portrait #screens {
    background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/media_spot_toggle_prt.png) no-repeat 0 0 transparent;
    float: left;
    width: 280px;
    padding: 20px 0 0 100px;
    position: relative;
    z-index: 9;
    margin-top: -13px;
    left: 45px;
}

#media_spot.both.portrait #toggle #vids_link {width: 147px; height: 26px; left: 5px; top: 7px;}
#media_spot.both.portrait #toggle #screens_link {width: 142px; height: 25px; left: 166px; top: 7px;}
	.es #media_spot.both.portrait #toggle #screens_link  {font-size:12px;top:10px;}

#media_spot.both.portrait #screens #prev {left: 60px;}
#media_spot.both.portrait #screens #next {right: 85px;}


/* IE7 FIXING MEDIA REGION
-------------------------------------------------*/
.ie7 #media_spot.portrait {
	background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/media_spot_prt_no_cap.png) no-repeat top left transparent;
}
.ie7 #media_spot.both.portrait #screens {
	background:none;
	left:-20px;
}

/* =Captions
-------------------------------------------------*/

#media_spot.both.captions {height: 390px;}
#media_spot.screenshots.captions {height: 370px;}

#board {
	clear:both;
	background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/caption_sign_landscape.png) left top no-repeat;
	width: 400px;
	height: 90px;
	font-size: 13px;
	line-height:18px;
	color: #353535;
	position:relative;
	top:5px;
	left:-48px;
	text-align:center;
	padding-top:10px;
}

#capwrap {
	display:table;
	position:relative;
	width:62%;height:100%;
	left:74px;
}

#caption {
	display:table-cell;
	vertical-align:middle;
	padding:0;
}
.ie7 #capwrap {
	width:100%;left:0px;

}
	
.ie7 #caption {
	width:251px;
	position:relative;
	top:30px;
}

.both #caption {top: 268px; left: 0px;}

.portrait #board {
	background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/caption_sign_portrait.png) left top no-repeat;
	left: -110px;
}

.ie7 .portrait #board {
	padding-top:15px;
	height:85px;
	
	
}


/*
---
/*

/* 
-- IE7 FIXING MEDIA REGION --
*/

.ie7 #media_spot.both.portrait {
	background:none;
}
.ie7 #media_spot.both.portrait #screens {
	background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/media_spot_toggle_prt.png) no-repeat 0 0 transparent;
	left:45px;
	padding-top:0;
}

.ie7 #media_spot.both.portrait #screens #screenshots {
	margin-top:-45px;
}
.ie7 #media_spot.portrait #screens #screenshots {
	margin-top:-70px;
}
.ie7 #media_spot.landscape #screens #screenshots {
	margin-top:-65px;
}

.ie7 #capwrap p#caption {
	display:table-cell;
	position:relative;
	top:25px;
}
/*
-- BOTH PORTRAIT
*/

.ie7 #media_spot.both.portrait #screens #prev {
	position:relative;
	display:block;
	z-index:100;
	left:-50px;
	top:100px;
}
.ie7 #media_spot.both.portrait #screens #next {
	position:relative;
	display:block;
	z-index:100;
	left:30px;
	top:35px;
}

/*
-- PORTRAIT
*/
.ie7 #media_spot.portrait #screens #prev {
	position:relative;
	display:block;
	z-index:100;
	left:-50px;
	top:85px;
}
.ie7 #media_spot.portrait #screens #next {
	position:relative;
	display:block;
	z-index:100;
	left:30px;
	top:20px;
}

/*
-- PORTRAIT
*/
.ie7 #media_spot.landscape #screens #prev {
	position:relative;
	display:block;
	z-index:100;
	left:-50px;
	top:85px;
}
.ie7 #media_spot.landscape #screens #next {
	position:relative;
	display:block;
	z-index:100;
	left:30px;
	top:20px;
}








/* =Game Art
-------------------------------------------------*/

.game-art {
	width: 454px;
	position: relative;
}

/* =Animated SWF (Basic Phones)
-------------------------------------------------*/

.animation {
	background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/media_spot_prt_no_cap.png) no-repeat 0 0 transparent;
	width: 353px;
    height: 320px;
    padding: 15px;
    position: relative;
}

.animation h3 {
    color: #FF6000;
    font-size: 18px;
    padding: 0 0 0 20px;
    font-weight: normal;
}

.animation .screens {
    float: left;
    width: 250px;
    padding: 10px 0 0 80px;
    position: relative;
}

/* =Product Details
----------------------------------------------------------------------------------*/

#product_intro {
    margin: 20px 0 10px;
    text-align: left;
    width: 330px;
}

#product_intro h1.game-title {
	margin: 0;
	padding: 0 0 15px;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	color: #7d7d7d;
}

#product_intro summary {
    text-align: left;
}

#product_intro h2 {
    color: #353535;
    font-size: 18px;
    font-weight: 400;
    padding: 0 0 10px;
}
	#product_intro h2 sup {
		font-size:10px;
		position:relative;
		top:-3px;
	}
	#product_intro p sup {
		font-size:10px;
	}
	
#product_intro h2.award_game {
	padding-bottom: 5px;
}

#product_intro p {
    line-height: 1.5em;
}

#product_intro em.award_text {
	font-style: italic;
	color: #7D7D7D;
	font-size: 12px;
}

#product_intro ul li {
	margin: 0 0 10px 20px;
}
#sys_reqs {
	position:relative;
}

#sys_reqs a {
	font-size: 10px;
	text-decoration: underline;
	color: #898989;
}

#sys_reqs a.toggle {
    display: block;
    text-align: center;
    font-size: 80%;
    text-decoration: underline;
    clear: both;
    padding-top: 5px;  
}

#sys_reqs a.toggle:hover {color: #353535;}

#sys_reqs a.readme {
    display: block;
    text-align: center;
    font-size: 80%;
    text-decoration: underline;
    padding-top: 10px;  
}

#sys_reqs a.readme:hover {color: #353535;}

#sys_reqs_popup {
    display:none;
	width: 380px;
	text-align: left;
	background-color: #000;
    color: #fff;
    padding: 20px;
    box-shadow: 0 0 10px #333333;
    -webkit-box-shadow: 0px 0px 10px #333333;
	-moz-box-shadow: 0px 0px 10px #333333;
    border-radius: 12px;
    -moz-border-radius: 12px;
  	-webkit-border-radius: 12px;
  	-o-border-radius: 12px;
}
#sys_reqs_popup, #sys_reqs_download {overflow:visible;}

#sys_reqs_popup h3 {
	font-size: 16px;
	color: #555;
}

.ie8 #sys_reqs_popup {
	box-shadow: 0 0 0 #333333;
	behavior: url(/web/20120524065958im_/http://www.popcap.com/sites/all/themes/popcap_2012/css/PIE.htc);
}

.ie7 #sys_reqs_popup {
	behavior: url(/web/20120524065958im_/http://www.popcap.com/sites/all/themes/popcap_2012/css/PIE.htc);
	box-shadow: 0 0 0 #333333;
}

#sys_reqs_popup h3 {padding-bottom: 10px;}
#sys_reqs_popup tbody {border: none;}

#sys_reqs_download td{
	font-size: 12px;
	color: #fff;
	padding: 10px;
	border-right: 1px solid #555;	
}
#sys_reqs_download td:first-child {
	color: #fff369;
	width: 100px;
}
#sys_reqs_download td:last-child {
	border-right: none;
}

#sys_reqs_download tr.gray_bg {
	background-color: #353535;
}

#sys_reqs_iphone {
	color: #fff;
}

#sys_reqs_iphone h4 {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
}

#sys_reqs_iphone p {
	font-size: 12px;
	padding-bottom: 5px;
}



/* =Platforms
----------------------------------------------------------------------------------*/

#platforms {
    background: url("https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/platform_corner.png") no-repeat scroll right bottom transparent;
    float: right;
    margin: 0 -11px 30px 0;
    min-height: 130px;
    padding-bottom:10px;
}

#available_for {
    background-color: #FFFFFF;
    float: left;
    line-height: 1.6em;
    min-height: 130px;
    padding: 0 0 10px;
    width: 155px;
    box-shadow: 0 3px 3px #bbb;
    -webkit-box-shadow: 0 3px 3px #bbb;
	-moz-box-shadow: 0 3px 3px #bbb;
    border-radius: 8px;
    -moz-border-radius: 8px;
  	-webkit-border-radius: 8px;
  	-o-border-radius: 8px;
    border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
  	-webkit-border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
  	-webkit-border-top-right-radius: 0;
  	behavior: url(/web/20120524065958im_/http://www.popcap.com/sites/all/themes/popcap_2012/css/PIE.htc);
  	position: relative;
}

#platforms h3 {
    color: #AAAAAA;
    display: block;
    font-size: 10px;
    font-weight: 600;
    margin: 10px 10px 0 20px;
    padding: 0;
    text-transform: uppercase;
}

#platforms ul {margin: 0; padding: 0;}
#platforms li {list-style-type: none; margin: 0; padding: 0;}
#platforms ul h3.online-games {border-top: 1px solid #cecece; padding: 10px 0 0;}
#platforms ul h3.no-platform {border: none; padding: 0;}

/* .node-1278 #platforms ul h3 {border-top: 1px solid #cecece; padding: 10px 0 0;} */

#platforms a {
    color: #000000;
    display: block;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-indent: 20px;
}

#platforms li.iphone a, #platforms li.ipad a {
  text-transform: none;
}

#platforms a:hover {background-color:#fff8d4;}

#platforms li.active a {
    background: url("https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/active.png") no-repeat 0 0 transparent;
    color: #FFFFFF;
    height: 25px;
    line-height: 27px;
    margin-left: -10px;
    text-indent: 30px;
    vertical-align: middle;
    width: 167px;
	cursor: default;
}

/* =Badges/ESRB
----------------------------------------------------------------------------------*/

#badges_container {
    position: absolute;
    vertical-align: bottom;
    bottom: 25px; 
    right: 40px;
}
	body.product-plants-vs--zombies.node-type-psn #badges_container,
	body.product-plants-vs--zombies.node-type-psp #badges_container {
		bottom:5px;
	}

#badges {
    display: inline-block;
    float: right;
    margin: 20px 0 0;
    text-align: right;
    width: 220px;
    vertical-align: bottom;
}

#badges img {
    display: inline;
}

#badges ul li {
    background: none repeat scroll 0 0 transparent;
}

#badges a {
    display: inline;
    margin-left: 5px;
}

#esrb_badges {
	float: right;
	min-width: 30px;
	padding-bottom: 2px;
}

#esrb_descriptors {
	position: absolute;
	width: 100px;
	bottom: 0;
	right: 40px;
    background: none repeat scroll 0 0 transparent;
    padding: 0 0px 2px 0;
    list-style: none outside none;
}

#esrb_descriptors ul {
	list-style-type:none;
}

#esrb_descriptors li {
    background: none repeat scroll 0 0 transparent;
    text-align: right;
    color: #000000;
    font-size: 9px;
    line-height: 1.3em;
    margin: 0 3px 0 0;
    padding: 0 0px 2px 0;
}

.node-847 #esrb_descriptors,
.node-179 #esrb_descriptors,
.node-155 #esrb_descriptors {
	right:-3px;
	top:80px;
}

.node-199 #badges_container,
.node-411 #badges_container,
.node-537 #badges_container,
.node-565 #badges_container,
.node-203 #badges_container,
.node-174 #badges_container,
.node-510 #badges_container,
.node-362 #badges_container,
.node-441 #badges_container  { 
	bottom:42px;
}
.node-199 #esrb_descriptors ul,
.node-411 #esrb_descriptors ul,
.node-537 #esrb_descriptors ul,
.node-565 #esrb_descriptors ul,
.node-203 #esrb_descriptors ul,
.node-174 #esrb_descriptors ul,
.node-510 #esrb_descriptors ul,
.node-362 #esrb_descriptors ul,
.node-441 #esrb_descriptors ul {
	position:relative;
	top:15px; right:-10px;
}
.node-199 #esrb_descriptors ul li,
.node-411 #esrb_descriptors ul li,
.node-537 #esrb_descriptors ul li,
.node-565 #esrb_descriptors ul li,
.node-203 #esrb_descriptors ul li,
.node-174 #esrb_descriptors ul li,
.node-510 #esrb_descriptors ul li,
.node-362 #esrb_descriptors ul li,
.node-441 #esrb_descriptors ul li {
	width:130px;
}


.node-73 #badges_container,
.node-172 #badges_container,
.node-420 #badges_container,
.node-479 #badges_container,
.node-344 #badges_container {
	bottom: 53px;
}

.node-73 #esrb_descriptors ul,
.node-172 #esrb_descriptors ul,
.node-479 #badges_container ul,
.node-420 #badges_container ul,
.node-344 #esrb_descriptors ul {
	position:relative;
	top:30px; right:-43px;
}

/* =Extras / More Games
----------------------------------------------------------------------------------*/

#game_extras {
    position: relative;
    z-index: 6;
    padding-left: 40px;
/*
    min-height: 285px;
*/
}

.extras {
	width: 460px;
	float: left;
}

#more_games {
	margin:0 0 0 -5px;
    background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/more_fun_bg.png) no-repeat 0 0 transparent;
    height: 182px;
    text-align: center;
    width: 460px;
    float: left;
}

#more_games h3 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 200;
    padding-top: 10px;
    text-align: center;
}

#more_games .logos {
	width: 440px;
	float: left;
	margin: 5px 0 0 10px;
}

#more_games a {
    display: block;
    width: 135px;
    height: 75px;
    float: left;
    border-right: 1px solid #CCCCCC;
    padding: 10px 5px;
}

#more_games a img {margin-top:-15px;}

#more_games .logos a.last {border: none;}

/* Two-Unit Widget */

#more_games.two-unit a {padding: 0 44px;}
#more_games.two-unit a.last {padding: 0 0 0 44px;}


/* =CTAs
----------------------------------------------------------------------------------*/

#cta {min-height: 122px; padding-top: 25px; text-align:center;}


#try_btn, #buy_btn {
	font-weight:normal;
}

#try_btn {
	font-size:23px;
	line-height:23px;
	padding:7px 40px 3px 40px;
}

.store-link #try_btn {
	font-size: 28px;
  line-height: 28px;
  padding: 14px 25px 18px;
}

	#try_btn br {height:1px;}
	.try_sub, #buy_btn .price {font-size:12px;margin-top:-1px;display:block;}

#try_now {margin-bottom:10px;}

.action_btn {
   margin:10px 0;
}

.action_btn a {
  	font-size: 23px;
    line-height: 23px;
    padding: 8px 22px 11px 30px;
	font-weight:normal;
}

.action_btn a span {
	background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/cta_go.png) right 6px no-repeat;
	padding-right: 20px;
}

.action_btn a:hover {
	text-decoration:none;
}

#try_now .details {display: none;}

/*
#buy_now a {
    font-size: 15px;
    font-weight: normal;
    height: 20px;
    line-height: 22px;
    padding: 5px;
    width: 100px;
    background: #68d1fd; /*non-CSS3 browsers will use this*/
	background: -webkit-gradient(linear, left top, left bottom, from(#68d1fd), to(#0080cc)); /*old webkit*/
	background: -webkit-linear-gradient(#68d1fd, #0080cc); /*new webkit*/
	background: -moz-linear-gradient(#68d1fd, #0080cc); /*gecko*/
	background: -ms-linear-gradient(#68d1fd, #0080cc); /*IE10 preview*/
	background: -o-linear-gradient(#68d1fd, #0080cc); /*opera 11.10+*/
	background: linear-gradient(#68d1fd, #0080cc); /*future CSS3 browsers*/
	-pie-background: linear-gradient(#68d1fd, #0080cc); /*PIE*/
	box-shadow: 0 4px 3px 0 #afe8ff inset;
	-webkit-box-shadow: 0 4px 3px 0 #afe8ff inset;
	-moz-box-shadow: 0 4px 3px 0 #afe8ff inset;
	border-color: #ddd;
	text-shadow: 0 -1px 1px #fff;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	color: #fff;
	behavior: url(/web/20120524065958im_/http://www.popcap.com/sites/all/themes/popcap_2012/css/PIE.htc);
	position: relative;
}

#buy_now a:hover {
	background: #0080cc; /*non-CSS3 browsers will use this*/
	background: -webkit-gradient(linear, left top, left bottom, from(#0080cc), to(#68d1fd)); /*old webkit*/
	background: -webkit-linear-gradient(#0080cc, #68d1fd); /*new webkit*/
	background: -moz-linear-gradient(#0080cc, #68d1fd); /*gecko*/
	background: -ms-linear-gradient(#0080cc, #68d1fd); /*IE10 preview*/
	background: -o-linear-gradient(#0080cc, #68d1fd); /*opera 11.10+*/
	background: linear-gradient(#0080cc, #68d1fd); /*future CSS3 browsers*/
	-pie-background: linear-gradient(#0080cc, #68d1fd); /*PIE*/
}
*/

#cta img {display: block; margin: 10px auto;}

#cta .details {
	color: #898989;
	font-size: 11px;
	text-align: center;
	width: 220px;
    margin: 0 auto;
}

#cta #buy_now div.details {
	color: #41A8D8;
    /* sale price (red) */
	/* color: #ff111a; */
    font-size: 16px;
    text-align: center;
	padding-bottom: 15px;
}

/*  Failed test to change strikethrough price value to blue separate from sale price of red. Left in to revisit after Redesign 1.1 push

#cta .directions {
	border: 1px solid #dddede;
	background: #ffffff;
	font-size: 11px;
	line-height: 17px;
	color: #7d7d7d;
	text-align: center;
	padding: 15px 15px 10px;
	width: 275px;
	margin: 0 auto;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	behavior: url(/web/20120524065958im_/http://www.popcap.com/sites/all/themes/popcap_2012/css/PIE.htc);
	position: relative;	
}

#cta .directions h3 {
	font-size: 22px;
	color: #ff6600;
	text-align: center;
}

#cta .basicphone {
	border: 1px solid #dddede;
	background: #ffffff;
	font-size: 11px;
	line-height: 17px;
	color: #7d7d7d;
	text-align: center;
	padding: 15px 15px 10px;
	width: 160px;
	margin: 10px auto 0;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	behavior: url(/web/20120524065958im_/http://www.popcap.com/sites/all/themes/popcap_2012/css/PIE.htc);
	position: relative;	
}

#cta .basicphone h3 {
	font-size: 22px;
	color: #ff6600;
	text-align: center;
}

#cta .basicphone p {
	padding-bottom:10px;
}

#cta img.appstore {background: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/app_store_icon_EN.png) no-repeat top center; }
	.de #cta img.appstore {background-image: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/app_store_icon_DE_v2.png); }
	.es #cta img.appstore {background-image: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/app_store_icon_ES.png); }
	.fr #cta img.appstore {background-image: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/app_store_icon_FR.png); }
	.it #cta img.appstore {background-image: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/app_store_icon_IT.png); }

/* =Detection Modal
----------------------------------------------------------------------------------*/

.no_download {
	background:url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_main/images/games/ipad-background-popup.jpg) no-repeat top left;
	width:800px;
	height:536px;
}

.no_download .message {position:absolute; left:280px;}

.no_download .message {
	top:200px;
	width: 400px;
	text-align:left;
	color: #000;
	font-size: 14px;	
}

.no_download a.continue_btn {
	margin-top: 30px;
	display: block;
	width: 200px;
	padding: 15px;
}

.no_download .ignore {
	display:block;
	position:absolute;
	top:430px;
	left:345px;	
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	font-size: 15px;
	
}

/***HOG PRODUCT PAGE STUFF ****/
.category-hidden-item #game_details {
	position:relative;
	z-index:10;
	}
	.category-hidden-item .bg_repeat {
/*		background-image: url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/games/hog/hog_bg_repeat.jpg), url(/web/20120524065958im_/http://www.popcap.com/sites/all/themes/popcap_2012/css/betweengrassandsky.png);
		background-position: center bottom, left top;
		background-repeat: no-repeat;
*/
/*		background:url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/games/hog/hog_bg_repeat.jpg) repeat-y 0 0;
*/		position:absolute;
		z-index: 0;
		width: 1024px;
	}
	
	
/* https://jira.internal.popcap.com/browse/PMPIS-194 */	
/*.node-1394 #game_extras,
.node-1395 #game_extras,
.node-1396 #game_extras,
.node-1397 #game_extras,
.node-1398 #game_extras {
	margin-top:-180px;
}	*/

/*
.en .category-hidden-item  .bg_repeat {min-height: 700px;}
.en .category-hidden-item.node-1313  .bg_repeat, .en .category-hidden-item.node-140  .bg_repeat {min-height: 600px;}
*/

/***HOG PRODUCT PAGE STUFF - MAJOR CUSTOMIZATION NOT YET APPROVED/IMPLEMENTED ****/

/*
body.franchise-product, .franchise-product, body.franchise-product #bg_wrap {
	background: #000823 url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/games/hog/bg_hog_crt.jpg) repeat-x 0 0;
}

.franchise-product #site-map .block {
border-color: #3B527B;
}
/*
.node-909 #block-menu-menu-popular-games ul li.last a, #block-menu-menu-platforms ul li.last a {
	color:#061632;
}

.franchise-product .breadcrumb, .franchise-product .breadcrumb a {color:#fff;}

.franchise-product .shadow_bottom {
	display:none;
}
*/
/*

.franchise-product footer {
	background:url(https://web.archive.org/web/20120524065958im_/http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/games/hog/hog_bg_footer.jpg) no-repeat center top;
}
*/














/*
     FILE ARCHIVED ON 06:59:58 May 24, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:43:10 Jun 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.54
  load_resource: 75.997
  PetaboxLoader3.resolve: 43.829
  PetaboxLoader3.datanode: 22.794
*/